<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.VtbTipsPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Resto.Front.Api.VtbTipsPlugin.Properties.Settings>
            <setting name="main" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="role" serializeAs="String">
                <value>Системный администратор,Менеджер</value>
            </setting>
            <setting name="qr_display_type" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="qr_display_com" serializeAs="String">
                <value />
            </setting>
            <setting name="customer_qr_type" serializeAs="String">
                <value>SampleQR</value>
            </setting>
            <setting name="customer_qr_url" serializeAs="String">
                <value>http://localhost:9150</value>
            </setting>
            <setting name="fastfood" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="add_section" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="before_qr_text" serializeAs="String">
                <value>Будем благодарны за чаевые и отзыв</value>
            </setting>
            <setting name="before_qr_size" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="qr_size" serializeAs="String">
                <value>small</value>
            </setting>
            <setting name="terminal_name" serializeAs="String">
                <value />
            </setting>
            <setting name="before_qr_text2" serializeAs="String">
                <value>Наведите камеру телефона на QR-код:</value>
            </setting>
            <setting name="before_qr_size2" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="after_qr_text2" serializeAs="String">
                <value>        сервис безналичных чаевых         ------------------------------------------    Используйте продукты Банка ВТБ(ПАО)                   www.vtb.ru                </value>
            </setting>
            <setting name="after_qr_size2" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="precheck" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="init_string" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_size" serializeAs="String">
                <value>f2</value>
            </setting>
            <setting name="hide_amount" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="server" serializeAs="String">
                <value>https://vtb.tips/api/v1/</value>
            </setting>
            <setting name="tips_url" serializeAs="String">
                <value>https://tips.vtb.ru/</value>
            </setting>
            <setting name="after_qr_text" serializeAs="String">
                <value> ВТБ.Чаевые</value>
            </setting>
            <setting name="api_key" serializeAs="String">
                <value />
            </setting>
            <setting name="dop_init_string" serializeAs="String">
                <value />
            </setting>
            <setting name="alternative_tips_url" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_text3" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_size3" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_text4" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_size4" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_text5" serializeAs="String">
                <value />
            </setting>
            <setting name="after_qr_size5" serializeAs="String">
                <value />
            </setting>
            <setting name="payment_type" serializeAs="String">
                <value />
            </setting>
            <setting name="pin" serializeAs="String">
                <value>12344321</value>
            </setting>
            <setting name="websocket_server" serializeAs="String">
                <value>wss://dev.vtb.tips/v1/ws</value>
            </setting>
            <setting name="pos_id" serializeAs="String">
                <value>06f51fa4-042e-43ae-848d-8bafaff08096</value>
            </setting>
            <setting name="token" serializeAs="String">
                <value>qwetwerywyuwetruertuwertuweruwe</value>
            </setting>
            <setting name="alternative_table_url" serializeAs="String">
                <value />
            </setting>
            <setting name="pos_inn" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>pos1|123123</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="disable_websocet" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="delivery_print" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="loyalty_module_id" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="return_timeot" serializeAs="String">
                <value>00:03:00</value>
            </setting>
            <setting name="show_waiter_notification" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="close_order_on_payment" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="iiko_card_loyalty" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="iiko_card_payment_type" serializeAs="String">
                <value />
            </setting>
            <setting name="cloud_api_key" serializeAs="String">
                <value>80a25f11a42245b5b5c614a607ff00b3</value>
            </setting>
            <setting name="cloud_org_id" serializeAs="String">
                <value />
            </setting>
            <setting name="client_guid" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="booking_timeout" serializeAs="String">
                <value>00:03:00</value>
            </setting>
            <setting name="native_sockets" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="user_id" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="cashier_roles" serializeAs="String">
                <value>Кассир, Кассир2</value>
            </setting>
            <setting name="useActiveCashier" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="show_qr" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="close_order_timeot" serializeAs="String">
                <value>00:03:00</value>
            </setting>
            <setting name="update_booking_status_timeot" serializeAs="String">
                <value>00:03:00</value>
            </setting>
            <setting name="show_current_group" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="multi_entity_enabled" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="usersIds" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                </value>
            </setting>
            <setting name="enable_close_notification" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="disable_manual_proceed_payment" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="enable_plugin_payment" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cashed_orders" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="enable_cashdesk_session" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="exclude_precheque_qr_orderId" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="enable_cashdesk_session1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="log_store" serializeAs="String">
                <value>http://localhost:9000</value>
            </setting>
            <setting name="access_key_store" serializeAs="String">
                <value>admin</value>
            </setting>
            <setting name="secret_key_store" serializeAs="String">
                <value>password</value>
            </setting>
            <setting name="bucket" serializeAs="String">
                <value>plugin-logs</value>
            </setting>
        </Resto.Front.Api.VtbTipsPlugin.Properties.Settings>
    </userSettings>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime.CompilerServices.Unsafe"
          publicKeyToken="b03f5f7f11d50a3a"
          culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>